> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Sign Out Pending Session

> End the current session, including one that is waiting on MFA.



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json post /auth/mfa/sign-out
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /auth/mfa/sign-out:
    post:
      tags:
        - auth
      summary: Sign Out Pending Session
      description: End the current session, including one that is waiting on MFA.
      operationId: auth-sign_out_pending_session
      responses:
        '204':
          description: Successful Response

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.